/*Scroll-to-top*/
.scroll-to-top {
  position: fixed;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  text-align: center;
  z-index: 99999999;
  background: #aaa;
  color: #f1f1f1;
  width: 50px;
  height: 48px;
  line-height: 48px;
  right: 0;
  bottom: 30px;
  padding-top: 2px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.scroll-to-top:hover {
  background-color: #666;
	color: #fff;	
}
.scroll-to-top.show {
    visibility:visible;
    cursor:pointer;
  opacity: 0.6;
}
.scroll-to-top i.fa {
line-height: inherit;
}

/*Layout*/
.full-width{
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;	
}	
	
.expanded{
	overflow: hidden;
}

.breadcrumbs {
    padding: 0.3625rem 0;
    background-color: transparent;
    border: none;
    border-radius: 0;
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif; 	
}

.side-nav{padding-top: 0; margin-top: -0.75rem;}

.hero{
	height: 350px;
	}

.button{
background-color: #236192;
	}
.button:hover{
	background-color: #007681;
	}	

.button a, .button a:hover{
    color: #eee;	
	}	
/* Type*/
p{letter-spacing: 0.006em;}
a, .side-nav li a, .breadcrumbs a{color: #4197c9;}
a:hover, .side-nav li a:hover{color: #3187b9;}
.sub-nav li, .side-nav li{list-style: none;}
h1, h2, h3, h4, h5, h6, p, ol, ul {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}	
h1 {
    font-size: 1.75rem;
}

h2 {
    font-size: 1.5rem;
}

h3 {
    font-size: 1.25rem;
}

h4 {
    font-size: 1.125rem;
}

h5 {
    font-size: 1rem;
}

h6 {
    font-size: 1rem;
}

p span {
    font-weight: bold;
}

ol{margin: 1em; font-size: 1em; line-height: 1.4em;}
ol li{margin-left: 2em; color: #555; padding-bottom: 0.8em;}

.center-hero .columns p{font-family: "Open Sans", sans-serif; font-size: 1.1rem; margin: 1em 0.6em; color: #236192;}
.center-main .columns p{color: #65665c;}
.center-main .columns h2, .center-main .columns ul{color: #236192;}
.center-main .columns ul:not(address) ul{/*list-style: square outside;*/}
.center-main .columns ul li{margin-bottom: 0.4em;}
.center-last .columns ul, .center-last .columns h2{color: #F5F6EC; margin-left: 0;}
.center-last .columns ul, .noBullet{list-style: none; font-style: normal;}


/*UAF header & footer*/
.UAFblue {
	background-color: #236192;	
	}

header .UAFblue {
	border-bottom: 6px solid #ffcd00;	
	}	

.UAFlogo{
	margin-top: 0.7em;
	}

.UAFlogo img{
	display: block;
	max-height: 3em;
	margin: 0 auto;
	}	

.UAFlogo img:hover{
	transform: scale(1.1);
	}	
	
.UAFsig ul {
	list-style-type: none;
	display: inline-block;
	margin: 0.4em 0;
		}	

.UAFsig ul li{
	font-family: Helvetica, Arial, sans-serif;	
	display: block;
		}

.UAFsig ul li, .UAFsig ul li a{
	color: #fff;
		}
	
.UAFsig ul li a:hover{
	color: #ffcd73;	
		}	

.UAFsig ul li:first-child{
	font-size: 1.3em;
	border-bottom: 1px solid #f1f1f1;
}	
.UAFsig ul li:last-child{
	font-size: 0.9em;
}	

.pre-footer {
    background: #55564c;
	padding: 1em 0;
	}
.pre-footer address ul{
    text-align: center;
	font-style: normal;
	color: #f1f1f1;
	list-style: none;
	font-size: 0.9em;
	}
.pre-footer a, .pre-footer a:visited{
	color: #ffedb4;		
	}	
.pre-footer a:hover{
	color: #ffcd00;					
	}
.UAFfooter{
	padding: 1em 0;
	text-align: center;		
}	
	
.UAFfooter img{
	margin: 0.5em 0;	
	height: 5vh;	
}		
.UAFfooter p{
	font-size: 0.7em;
	color: #f1f1f1;
	margin: 0;
}

.UAFfooter a, .UAFfooter a:visited{
	color: #ffcd73;	
}

.UAFfooter a:hover{
	text-decoration: underline;	
}

/*Navigation*/
.top-bar {
    background: #003764;
	
}

.top-bar-section > ul {
    background: #FFDC73;
	margin: 1em 0;		
}

.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section .has-dropdown:not(.has-form) a:not(.button){
    background: transparent;
	color: #fff;			
	font-size: 1rem;
	font-family: Open Sans, sans-serif;
	padding: 0 20px;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
    background: #FFDC73;
    color: #003764;
}

.top-bar-section li.active:not(.has-form) a:hover:not(.button), .top-bar-section li.active:not(.has-form) a:not(.button) { 
	background-color: #FFDC73;
	color: #65665c;				
}				

.top-bar-section ul li.active > a {
    color: #fff;
}

.top-bar-section ul li.active > a:hover {
    color: #f1f1f1;
} 

.top-bar-section li.right:not(.has-form) a{
    border: none;
	font-family: "OSP-DIN", Helvetica, Arial, sans-serif;
	font-size: 1.6em!important;
	background: #FFDC73;
	color: #003764;
}
			
.top-bar-section li.right:not(.has-form) a:hover {
	color: #5391c2;			
	}			

.top-bar-section .has-dropdown > a:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    border-color: rgba(255, 255, 255, 0.8) transparent transparent transparent;
    border-top-style: solid;
    margin-top: -2.5px;
    top: 22.5px;
}

.top-bar-section ul.dropdown li a:hover:not(.button) {
	background: #efdbb2;
	color: #65665C;
}

.top-bar-section .has-dropdown .dropdown {
    background-color: #FFDC73;
}

.top-bar-section .has-dropdown .dropdown li a:not(.button) {
    background: transparent;
    color: #236192;
    line-height: 1;
    white-space: nowrap;
    padding: 10px 30px;
    border-bottom: #efdbb2 1px solid;
}

.top-bar-section .has-dropdown .dropdown li.has-dropdown > a:after {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border-bottom: 6px solid transparent;
    border-top: 6px solid transparent;
    border-left: 6px solid;
    margin-top: -5px;
    right: 5px;
}

.people-profile{
    padding: 0.8em 0.4em;
	margin: 0.4em 0;		
	overflow: hidden;
}

.people-profile img {
	height: 150px;
	float: left;
	
}		
		
.people-profile ul{
    list-style: none;
    font-size: 0.8em;
	float: left;
}

.people-profile ul li {
    line-height: 1.3;
    color: #65665C;	
}
.people-profile > ul{
	max-width: 50%;			
	}	

.people-profile ul li ul{
	float: none;
	position: relative;	
	font-size: inherit;	
    	
		}

/* */
#logo-center{margin-bottom: 20px;}
#logo-center p a{color: #f1f1f1;}
#logo-center h1 a{color: #FFDC73;}

.center-main{background-color: #fff;}
.center-secondary{background-color: #c7c9c7;}
.center-secondary h2{color: #65665c;}
.center-secondary .columns, section.info-box{padding: 1em;} 
.center-last{background-color: #444; text-align: center; clear: both;}
.center-last ul li{font-size: 0.9em;}


.center-panel {padding: 1em;}
.center-panel h2, .center-panel h3{color: #236192;}
.center-panel p:not(.photo-caption), .center-panel ul, .center-panel ol{
	font-family: Helvetica, Arial, sans-serif;color: #55564c;}
.center-panel p, .center-panel ul:not(.newsFeature), .center-panel ol{font-size: 0.9em;}
.center-panel ul li{margin-bottom: 0.4em;}

/*Frontpage feature highlight sections*/
.center-panel.widget{
margin: 1em; 
border-radius: 2px;}

.address
{margin: 0.4em 0;}

.address li{
	display: inline;
		}
.address li:not(:first-child):before{
	content:"\2022";	
		}
		
.address li:before{
	margin: 0 6px;
    font-size: 20px;	
		}

ol.reverse {display: flex; 
	flex-direction: column-reverse;} 

ol.reverse li {
    flex: 0 0 auto;
}

/*Tab Mods*/
.centerTabs, .centerTabs.tabs-content {padding: 0!important;}
.centerTabs dd.active a {background: #FFDC73;}
.centerTabs dd > a {padding: 0.3em 2em;}


/*News*/
.newsFeature li{list-style-type: none; font-size: 0.9em;}



/*Faculty Profile Pages*/
.profile-tabs dd > a {color: #65665c;}
.profile-tabs dd.active > a {background: #65665c; color: #fff;}
.profile-tabs dd.active > a:after {
	content: "";
	position: absolute;			
    top: 16px;
	right: -10px;	
	width: 0; 
	height: 0; 
	border-top: 14px solid transparent; 
	border-left: 14px solid #65665c; 
	border-bottom: 14px solid transparent;			
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
